.veja-mais{
	background-color: var(--azul);
	color: var(--light) !important;
}

.home-card-box{
	/*border-top: 2px solid #b4b4b4;*/
}

.box-section{


	padding: 80px 0;

		.titulo-destaque-home{
			text-align: center;
			padding-bottom: 15px;
			color: #000;
			/*font-weight: 900;*/
		}

	.card-a{

		color: #000000;

		.card-detaque-home{
			background-color: #f5f5f5;
		}

	}

}